#!/bin/bash

default_install() {
    echo 'Installing:'

    sudo apt-get install net-tools htop tree zip unzip neofetch -y
    sudo apt-get install stacer -y

    sudo snap install simplenote

    install_ulauncher
    install_chrome
    install_lsd
}

install_ulauncher() {
    sudo add-apt-repository ppa:agornostal/ulauncher
    sudo apt-get update -y
    sudo apt-get install ulauncher -y
}

install_chrome() {
    wget https://dl.google.com/linux/direct/google-chrome-stable_current_amd64.deb
    sudo dpkg -i ./google-chrome-stable_current_amd64.deb
    rm google-chrome-stable_current_amd64.deb
}

install_lsd() {
    apt-get install fonts-hack-ttf -y
    sudo snap install lsd
}
